﻿.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.container-fullwidth { border-bottom: solid 2px #4996D8; }







footer.container {
    margin-top: 45px;
    margin-bottom: 20px;
}
#gcwu-psnb .mb-menu,#wb-core-in,#gcwu-gcnb-in,#gcwu-psnb-in,#gcwu-bc-in,#gcwu-gcft-in,#gcwu-sft-in,#gcwu-bnr-in,#wb-body #wb-main{width:960px}
#wb-core-in,#gcwu-gcnb-in,#gcwu-psnb-in,#gcwu-bc-in,#gcwu-gcft-in,#gcwu-sft-in,#gcwu-bnr-in{margin:auto}
#wb-core-in:after,#gcwu-gcnb a{display:block}
#wb-sup,#wb-body-sec-sup #wb-main,#wb-core-in,#gcwu-bnr,#gcwu-bnr-in,#wb-body #gcwu-content{position:relative}
#wb-core-in{overflow:visible!important;padding-top:5px}
#wb-core-in:after{content:".";height:0;clear:both;visibility:hidden}
#wb-core-in,#gcwu-bc-in{background-image:url(data:image/gif;base64,R0lGODlhAQABAIAAAMzMzAAAACH5BAAAAAAALAAAAAABAAEAAAICRAEAOw==),url(data:image/gif;base64,R0lGODlhAQABAIAAAMzMzAAAACH5BAAAAAAALAAAAAABAAEAAAICRAEAOw==);background-position:left top,right top;background-repeat:repeat-y;background-color:#fff}
#gcwu-psnb .mb-menu,#wb-core-in,#gcwu-gcnb-in,#gcwu-bnr-in,#gcwu-psnb-in,#gcwu-bc-in,#gcwu-gcft-in,#gcwu-sft-in,#wb-body #wb-main{width:1200px}
#wb-core-in.equalize{direction:rtl}
[dir="rtl"] #wb-core-in.equalize{direction:ltr}
.equalize{margin-bottom:0!important}
.equalize.module-gutter-bottom{border-bottom:10px solid transparent}
.ie9 .equalize.module-gutter-bottom,.ie10 .equalize.module-gutter-bottom{border-bottom:0}


			

	

.footer-inner{
	border-top:0.083em solid #b6b5b5;
	padding:0.938em 0;
	font-size:90%;
}


.footer-inner .footcreditleft{
	float:left;
	margin-right:0.625em;
}

.footer-inner .footcreditright{
	float:right;
}

#social-medias-footer .social-media-w {
    position: relative;
    display: inline-block;
    opacity: 0.5;
}

#social-medias-footer .social-media-w.share-wrapper {
	padding-left: 10px;
	margin-left: 10px;
	border-left: 1px solid #fff;
}

#social-medias-footer .social-media-w:hover {
	opacity: 1;
}

.homepage-wrapper .big-box{
width: 100%;
margin-top: 25px;
background-color:#eaebed;
border: 1px solid #dedede;
height: 235px;
padding-top: 10px;
overflow: hidden;
}


#footer 				{ padding-top:23px; font-family: Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px; color:#DF8E01; line-height:19px; text-decoration:none; }

#footer #leftside		{ padding-left:7px; float: left; }

#footer #cards			{ padding-right:7px; float: right; }

#footer A:link 			{ font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px; color:#025797; line-height:18px; text-decoration:none; }

#footer A:visited 		{ font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px; color:#025797; line-height:18px; text-decoration:none; }

#footer A:active 		{ font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px; color:#025797; line-height:18px; text-decoration:none; }

#footer A:hover 		{ font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px; color:#025797; line-height:18px; text-decoration:underline; }

#sub-info{padding-top:20px;color:#439ca2;padding-left:10px;}

.kd-widget #sub-info { display: none; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-6 {
    width: 50%;
  }


.menu-item .dropdown-menu, .menu-item .dropdown-menu li a {
	color: #559664;
}


#classic .menu-item .dropdown-menu, #classic .menu-item .dropdown-menu li a {
	color: #f06e28;
}

.component_homepage_slideshow_controller_item:hover .base {
  top: -2px;
  opacity: 1;
  filter: alpha(opacity=100);
}

.component_homepage_slideshow_controller_item.active .base {
  top: -2px;
  opacity: 1;
  filter: alpha(opacity=100);
}
#superfish-1 ul li.last{border-bottom:0;padding-bottom:0;}
#forum td.last-reply span,#forum td.title span{color:#535353;}
.view-portfolio .views-row.last{margin-right:0 !important;}
.featuredcontent.last{margin-right:0;}

.region-featured .block{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-bottom:16px;margin-bottom:1rem;padding:16px 16px 0 16px;padding:1rem 1rem 0 1rem;}
.region-featured .block h2{font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px;font-size:1.25rem;line-height:24px;line-height:1.5rem;}
.region-featured .block h2 a[href]{color:#002855;text-decoration:none;}
.region-featured .block .topic-title{font-size:12px;font-size:0.75rem;font-weight:bold;letter-spacing:2px;line-height:16px;line-height:1rem;text-transform:uppercase;}
.region-featured .block p{font-size:14px;font-size:0.875rem;line-height:24px;line-height:1.5rem;}
.region-featured .block img{display:block;height:auto;width:100%;}
.region-featured .block .views-field-view-node a,.region-featured .block .views-field-nothing-1 a{display:-moz-inline-stack;display:inline-block;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline;border-bottom:1px solid #cfe3f6;border-bottom:1px solid rgba(65,143,222,0.25);font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px;font-size:0.75rem;line-height:16px;line-height:1rem;letter-spacing:1px;text-decoration:none;text-transform:uppercase;margin-right:1em;}
.region-featured .block .views-field-view-node a:visited,.region-featured .block .views-field-nothing-1 a:visited{text-decoration:none;border-bottom:1px solid #cedae6;border-bottom:1px solid rgba(59,108,157,0.25);}
.region-featured .block .views-field-view-node a:hover,.region-featured .block .views-field-view-node a:active,.region-featured .block .views-field-nothing-1 a:hover,.region-featured .block .views-field-nothing-1 a:active{text-decoration:none;border-bottom:1px solid #ad924f;}
.region-featured .block .views-field-view-node a:after,.region-featured .block .views-field-nothing-1 a:after{border-bottom:none !important;content:"\f105";font-family:FontAwesome;margin-left:0.25em;}
.region-nav{padding:0 4px;padding:0 0.25rem;}

 

.flex-container a:active,
.flexslider a:active {outline: none;}
 

 
.flexslider {width: 100%; margin: 0; padding: 0;}
 
.flexslider .slides img {max-width: 100%; display: block;}


#content .flexslider {	
	margin: 0 0 15px 0 !important;	
}


.slideshow li, #content .flexslider li, #content .flexslider ol {
	list-style: none !important;
	list-style-type: none !important;	
}


#content .flexslider ol {	
	padding-bottom: 5px !important;
	margin-bottom: 0 !important;
}


#content .flexslider .slides {
	margin: 0;	
}

.flexslider .slides {zoom: 1;}



#site-title {height: 58px;}

#site-title a {
    font-size: 42px;
    text-transform: uppercase;
    width:300px;
    height:58px;
    }


#site-title a:hover {text-decoration: none; color: #7A6F2D;}


.home #site-title a { 
    width: 960px;
    height: 200px;
    text-align: center;
    text-transform: uppercase;
    font-size: 150px;
   }


    .home #site-title a, #site-title a { 
        width: 320px;
        height: 40px;
        text-align: center;
        text-transform: uppercase;
        font-size: 55px;
        }
footer .colm section{margin-bottom:40px}
footer .colm section[id*="nav_menu"] ul li{border-bottom:1px dotted #E2DFDF;line-height:1.375em;padding:10px 0px 10px 0px;position:relative}
footer .colm section[id*="nav_menu"] ul li:last-child{border-bottom:0px}
footer .colm section[id*="rss-"] a.rsswidget{color:#fff}
footer .colm section[id*="rss-"] a.rsswidget:nth-child(2):after{color:#fff}
.ftw .colm section{width:100%}
.colm{float:left;margin-bottom:10px}
.colm .scc{float:none;margin:10px auto;width:90%}
.colm .scc img{display:block;margin:0 auto}
.ftw .colm{box-sizing:border-box;margin-bottom:40px}
footer .colm .widget.tabs_widget .tim,footer .colm .widget.tabs_widget .txt{float:none;width:100%}
footer .colm .widget.tabs_widget .tim{text-align:center}
.csc .colm,.row .colm{margin-right:0 !important;padding:0% !important;width:100% !important}
.pgs .colm{float:none;width:100%}
footer .colm .widget.tabs_widget .txt{width:80%}
.csc .colm{margin-right:0 !important;width:100% !important}
.cnt .colm{float:none;width:100%}
.ftw .colm:first-child{margin-top:0px}
.gr .colm.twc,.gr .colm.oth,.gr .colm.tth,.gr .colm.foc,.gr .colm.fic,.gr .colm.tfo{margin-bottom:10px;width:98% !important}
.gr .colm.twc:last-child,.gr .colm.oth:last-child,.gr .colm.tth:last-child,.gr .colm.foc:last-child,.gr .colm.fic:last-child,.gr .colm.tfo:last-child{margin-bottom:0px}
.gr .colm.twc.lst,.gr .colm.oth.lst,.gr .colm.tth.lst,.gr .colm.foc.lst,.gr .colm.fic.lst,.gr .colm.tfo.lst{width:98%}
.gr .colm.twc .gri img,.gr .colm.oth .gri img,.gr .colm.tth .gri img,.gr .colm.foc .gri img,.gr .colm.fic .gri img,.gr .colm.tfo .gri img{display:inline}
.navbar-header:before,.navbar-header:after{display:table;content:" "}
.navbar-header:after{clear:both}


div.accreditation2{ display:none}


.content_columns {
	width: 972px;
	position:relative;
}

.content_columns .left_column {
	float:left;
	width:676px;
}

.content_columns .right_column {
	float: right;
	width: 269px;
	padding-right: 5px;
}

  #footer-widgets .block {
    margin-right: 3.8%;
    float: left;
  }

  #footer-widgets .col-1 .block {
    width: 100%;
    float: none;
  }

  #footer-widgets .col-2 .block {
    width: 48%;
  }

  #footer-widgets .col-3 .block {
    width: 30.75%;
  }

  #footer-widgets .col-4 .block {
    width: 22.05%;
  }

  #footer-widgets #footer-full .block {
    float: none;
    margin-right: 0;
  }

  .home-widgets #homepage-columns .block {
    width: 22%;
    float: left;
    margin: 0 4% 0 0;
  }

  .home-widgets #homepage-columns .block.double {
    width: 48%;
  }

  .home-widgets #homepage-columns .block.last {
    margin-right: 0;
  }


#topmenu {
	width:			940px;
	color:			#AFAFAF;
	font-family: 'SerapionProRegular',Georgia,Verdana,sans-serif;
    font-size: 14px;
	padding:		0;
	margin:			0;
	float:right;
	border:none;
	}

	
#topmenu .homemenu {
	text-align:center;
	margin:0px 0px 0px 0px;
	padding: 0 0 0 8px;
	text-align:left;
	border:none;
	}


#topmenu .homemenu a { color:#888888; }

#topmenu .homemenu ul  li a {
	font-family: 'SerapionProRegular',Georgia,Verdana,sans-serif;
    font-size: 14px;
	letter-spacing: 0px;
	padding-bottom:6px;
	border-left-width:1px;
	border-left-style:dotted;
	border-left-color:#ddd;
	}

	
#topmenu .homemenu ul  li:last-child{
	border-right-width:1px;
	border-right-style:dotted;
	border-right-color:#ddd;
	}

#topmenu .homemenu ul ul li:first-child { }

#topmenu .homemenu ul ul li:last-child {
	border-bottom:4px solid #cd9429;
	border-right:none;
	}

#topmenu .homemenu ul ul li { background: #fff;
	border-bottom-width:1px;
	border-bottom-style:dotted;
	border-bottom-color:#ddd;
	}

#topmenu .homemenu ul ul li:hover { }

#topmenu .homemenu ul ul li a {
	color:#999 !important;
	text-transform: none !important;
	border-left-width:1px;
	border-left-style:dotted;
	border-left-color:#ddd;
	font-size:13px;
	}

#topmenu .homemenu ul ul li.current-menu-item a { color: #000 !important;}

#topmenu .homemenu ul ul li.current-menu-item a:hover { color: #000 !important;}


#topmenu .menu { float:	right; margin-right: 30px; }
.ccm-ui .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.ccm-ui .col-sm-12{width:100%}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}



.assistive-text {
	clip: rect(1px 1px 1px 1px); 
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}


.widget h1.widget-title {
	font-size:12px;
	text-transform:uppercase;
	font-weight:900;
	color:#000;
	display:block;
	padding:0 0 10px 0;
	border-bottom:2px solid #000;
	margin:0 0 10px 0;
}






.gbtr_dark_footer_wrapper .widget h1.widget-title {
	color:#fff;
	border-bottom:2px solid #3d3d3d;
}






.cbutton,.widget h1.widget-title,.widget input[type=submit],.widget.widget_shopping_cart .total,.widget.widget_shopping_cart .total strong,ul.product_list_widget span.amount,.gbtr_tools_info,.gbtr_tools_account,.gbtr_tools_search_inputbutton,.gbtr_little_shopping_bag .title,.product_item h3,.product_item .price,a.button,button.button,input.button,#respond input#submit,#content input.button,div.product .product_brand,div.product .summary span.price,div.product .summary p.price,#content div.product .summary span.price,#content div.product .summary p.price,.quantity input.qty,#content .quantity input.qty,div.product form.cart .variations .label,#content div.product form.cart .variations .label,.gbtr_product_share ul li a,div.product .woocommerce_tabs ul.tabs li a,#content div.product .woocommerce_tabs ul.tabs li a,div.product .woocommerce-tabs ul.tabs li a,#content div.product .woocommerce-tabs ul.tabs li a,table.shop_table th,table.shop_table .product-name .category,table.shop_table td.product-subtotal,.coupon .button-coupon,.cart_totals th,.cart_totals td,form .form-row label,table.shop_table td.product-quantity,table.shop_table td.product-name .product_brand,table.shop_table td.product-total,table.shop_table tfoot th,table.shop_table tfoot td,.gbtr_checkout_method_content .title,.gbtr_left_column_my_account ul.menu_my_account,table.my_account_orders td.order-total,.minicart_total_checkout,.addresses .title h3,.sf-menu a,.shortcode_featured_1 a,.shortcode_tabgroup ul.tabs li a,.shortcode_our_services a,span.onsale,.product h3,#respond label,form label,form input[type=submit],.section_title,.entry-content-aside-title,.gbtr_little_shopping_bag_wrapper_mobiles span,.grtr_product_header_mobiles .price,.gbtr_footer_widget_copyrights,.woocommerce_message,.woocommerce_error,.woocommerce_info,.woocommerce-message,.woocommerce-error,.woocommerce-info,p.product,.empty_bag_button,.from_the_blog_date,.gbtr_dark_footer_wrapper .widget_nav_menu ul li,.widget.the_retailer_recent_posts .post_date,.shortcode_banner_simple_bullet,.theretailer_product_sort,.light_button,.dark_button,.light_grey_button,.dark_grey_button,.custom_button,.style_1 .products_slider_category,.style_1 .products_slider_price,.page_archive_subtitle,.shortcode_banner_simple_inside h4,.mc_var_label,.theretailer_style_intro,.wpmega-link-title,#megaMenu h2.widgettitle,.group_table .price
{
	font-family: 'Lusitana', Arial, Helvetica, sans-serif !important;
}








.sf-menu a,
.sf-menu a:visited,
.sf-menu li li a,
.widget h1.widget-title,
h1.entry-title,
h1.page-title,
h1.entry-title a,
h1.page-title a,
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.gbtr_little_shopping_bag .title a,
.theretailer_product_sort,
.shipping_calculator h3 a,
.gbtr_featured_section_title strong,
.shortcode_featured_1 a,
.shortcode_tabgroup ul.tabs li.active a,
ul.product_list_widget span.amount,
.woocommerce ul.product_list_widget span.amount
{
	color:#000;
}


.gbtr_dark_footer_wrapper,
.gbtr_dark_footer_wrapper .widget h1.widget-title,
.gbtr_dark_footer_wrapper a,
.gbtr_dark_footer_wrapper .widget ul li,
.gbtr_dark_footer_wrapper .widget ul li a,
.gbtr_dark_footer_wrapper .textwidget,
.gbtr_dark_footer_wrapper #mc_subheader,
.gbtr_dark_footer_wrapper ul.product_list_widget span.amount,
.gbtr_dark_footer_wrapper .widget_calendar,
.gbtr_dark_footer_wrapper .mc_var_label,
.gbtr_dark_footer_wrapper .tagcloud a
{
	color:#fff;
}


#footer-widgets h3.widgettitle, 
#alt-home-bottom h3.widgettitle {
	font-size:10pt;
	}


#footer-widgets h3.widgettitle,
#alt-home-bottom h3.widgettitle {
	margin:0 0 10px;
	padding:0 0 5px;
	border:0;
	border-bottom:1px dotted #ddd;
	background:transparent;
	}


#footer-widgets h3.widgettitle a,
#footer-widgets h3.widgettitle a:link,
#footer-widgets h3.widgettitle a:visited,
#alt-home-bottom h3.widgettitle a,
#alt-home-bottom h3.widgettitle a:link,
#alt-home-bottom h3.widgettitle a:visited {
	color:#333;
	}


#footer-widgets h3.widgettitle a:hover,
#footer-widgets h3.widgettitle a:active,
#alt-home-bottom h3.widgettitle a:hover,
#alt-home-bottom h3.widgettitle a:active {
	color:#000;
	}


#footer-widgets .cat-posts-widget .post,
#alt-home-bottom .cat-posts-widget .post {
	margin: 0 0 10px;
	border-bottom:1px dotted #ddd;
	padding:0 0 10px;
	}




#alt-home-bottom {
	padding:0;
	}


#alt-home-bottom .widget {
	border:0;
	margin-bottom:30px;
	}


#alt-home-bottom .widget .textwidget {
	padding:0
	}


.clearfix:after,
blockquote:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}


.clearfix,
blockquote {
	display: inline-block;
	}



* html .clearfix,
* html blockquote {
	height: 1%;
	}


#page {
	padding:30px 0;
	clear: both;
	margin: 0 auto;
	}




.fwidth #page {
	background:transparent;
	}


.clearfix:after,
blockquote:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}


.clearfix,
blockquote {
	display: inline-block;
	}



* html .clearfix,
* html blockquote {
	height: 1%;
	}
.location-module .map-menu .link:hover .link-title{text-decoration:none}
.location-module .map-menu .link-title{text-decoration:underline}
.location-module .map-menu .link-title:hover{text-decoration:none}
.map-menu-base .link:hover .link-title{text-decoration:none}
.map-menu-base .link-title{text-decoration:underline}
.map-menu-base .link-title:hover{text-decoration:none}

.row-fluid, .row {
  margin-left: -1%;
  margin-right: -1%;
}


.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}


.row:after,
.clearfix:after {    clear: both }


.row,
.clearfix {    zoom: 1 }

		.row {
			margin:0;
		}

.wpb_row.row-fluid.videosection {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.poll .vote-form .choices .title{font-weight:bold;}
.item-list .title{font-weight:bold;}
.calendar-calendar div.title{font-size:.8em;text-align:center;}
.calendar-calendar div.title a{color:#000;}
.calendar-calendar div.title a:hover{color:#c00;}
.calendar-calendar .mini .title{font-size:.8em;}
.popups-title div.title{float:left;}
h1.title,h2.title,h3.title{margin:0;}
.block h2.title{margin:0 0 .667em;font-size:1.46em;}
h1.title{font-size:200%;}
h1.title,h1.title a,h1.title a:hover{margin:0;margin-bottom:0;color:#6191c5;font-family:"Trebuchet MS","Bitstream Vera Sans",Verdana,Arial,Helvetica,sans-serif;font-weight:normal;line-height:normal;}
.comment  h3.title{font-size:122%;}
.comment  h3.title,.comment  h3.title a{margin-bottom:3px;margin-top:0;color:#2266ab;font-weight:normal;font-family:"Trebuchet MS","Bitstream Vera Sans",Verdana,Arial,Helvetica,sans-serif;}
.more-grid__inside .more-grid__item--work .more-grid__title{padding:0 1em}
.more-grid__item--5 .more-grid__title{padding:1em}
.more-grid__title{font-size:22px}
.more-grid__item--insight .more-grid__title{transition:all 0.3s ease-in-out}
.more-grid__item--insight:hover .more-grid__title{color:#00746a}

#homepage-footer #footer-calendar {
  color: #000;
}

#homepage-footer #footer-calendar a,
#homepage-footer #footer-calendar a:visited {
  color: #000;
}


#photo_01 {
	left:305px;
	width:325px;
	height:225px;
	z-index:99999;
	top: 360px;
	position: absolute;
	background-color: #666666;
}

#menu_wrapper_mh {
    
    margin:0 auto;
}


#menu_wrapper_mh a{
    color: #4C4C4C;
}


.small
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
font-weight: normal;}


a.small
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.list-inline{padding-left:0;list-style:none;margin-left:-5px;}

  .mobile-navholder .menu-item {
    display: block; }

    .mobile-navholder .menu-item a {
      font-family: "theinhardt-light";
      font-size: 32px;
      color: white;
      line-height: 46px;
      display: block; }

  .desktop-navholder .menu-item {
    display: inline-block;
    margin-right: 30px; }

    .desktop-navholder .menu-item:last-child {
      margin-right: 0; }

    .desktop-navholder .menu-item.current_page_item a {
      color: #2354fb; }

    .desktop-navholder .menu-item a {
      font-family: "theinhardt-regular";
      font-size: 16px;
      color: #3d3f45;
      line-height: 19px;
      display: block; }

      .desktop-navholder .menu-item a:hover {
        color: #2354fb; }

	.mh-tabletland .header-4 .header-right, .mh-tabletland .header-5 .header-left {
		margin-bottom: 0;
		width: 100%;
		margin-left: 0;
	}

	.header-4 .header-right, .header-5 .header-left {
		margin-bottom: 0;
		width: 100%;
		margin-left: 0;
	}

#header-section .header-menu .menu li, #mini-header .header-right nav .menu li {border-left-color: #e4e4e4;}

.directory-view-layout .view-content h3{
    
border-bottom:1px solid #ddd;color:#690;font-size:18px;font-weight:bold;padding-bottom:.25em;padding-top:1em;margin-bottom:.5em;clear:both;
}

.directory-view-layout .view-content h3 a{
    
color:#690;font-decoration:none;
}

#home-col-3 {z-index:1;}

#home-col-2 a, #home-col-3 a  {height:292px;width:291px;margin: -12px 0 0 12px;}

#home-col-3 a {height:344px;width:284px;margin: -68px 0 0 12px;}

.home-col a {height:318px;width:353px;float:left;display:block;text-indent:-999em;margin: -43px 0 0 5px;position:relative;}

.main .cols .col .col-cnt {
	background-color: #FFF;
	width: 295px;
	float: left;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-right: 9px;
	margin-left: 7px;
}

.main .cols-sec .col-cnt, .main .cols-sec .colside-sec .col-cnt, .main .cols-sec .col .col-cnt {
	float: left;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-right: 7px;
	margin-left: 7px;
}

.main .cols-sec .colside .col-cnt {
	margin-left: 0px;
	margin-right: 3px;
}

.main .cols-sec .col .col-cnt {
	width: 383px;
}

.main .cols .col .col-cnt p {
	clear: both;
	width: 250px;
}

.main .cols .colside .col-cnt, .main .cols .collast .col-cnt {
	width: 180px;
	float: left;
	margin-bottom: 20px;
	padding: 0;
	margin-left: 7px;
}

.main .cols .colside .col-cnt {
	margin-right: 7px;
	margin-left: 0px;
	margin-bottom: 20px;
}

.main .cols-sec .collast .col-cnt {
	float: left;
	margin-bottom: 20px;
	padding: 0;
	margin-left: 7px;
	margin-right: 7px;
	width: 180px;
}

.main .cols .colside .col-cnt p {
	padding-left: 7px;
	padding-right: 5px;
	line-height: normal;
		color: #34495e;
	
}

body.page-template-template-menu-list-php #sidebar ul .menu-item,
body.tax-menu-category #sidebar ul .menu-item { margin-left: 20px; }

body.page-template-template-menu-list-php #sidebar ul .menu-item a,
body.tax-menu-category #sidebar ul .menu-item a{ font-size: 12px; }
#footer #block-block-731 .footer .terms-link .separator{display:inline-block;margin:0px 2px;color:#262C2C;}
#header img#logo{float:left;margin-bottom:-15px}

.left-engine h5,.right-engine{padding:0px 0 0 0;}

.left-engine label,.right-engine label{font-size:18px !important;margin-bottom:5px !important;}

.right-engine{ padding:32px 0 0 0;}

.right-engine .orderbtn, #countWordsClose .orderbtn { margin:10px 0 0 148px ;width:235px !important;text-align:center;padding-top:8px;height:22px;}

.listlang  label, .label, .OrderWrapper a, .right-engine a, a, .col_picker3 label {cursor:pointer}

.table .right{ border-right:1px dotted #ccc;text-align:right !important}

.popup_col2 .table .right{text-align:right;}


.homepage #currencySelect,
.homepage .accedi,
.homepage .subtitle2,
.homepage .nav-bg,
.homepage .left-engine,
.homepage .right-engine,
.homepage #left-panel,
.homepage #right-panel,
.homepage .newfooter,
.homepage .C-3colsWrap,
.homepage .Perche2 p,
.homepage #snapengage-button,
.homepage .SnapABug_Button,
.homepage .img2,
.homepage .img6,
.homepage .OrderWrapper {
  display: none!important;
}

.custom #foot .col {float: left; width: 19%;}

#homepage-carousel .category, #homepage-carousel h2.dek, #homepage-carousel li .carousel-image, #homepage-carousel li .carousel-image	{
	display:block;
}

#homepage-carousel .category, #homepage-carousel h2.dek,#homepage-carousel .carousel-image, #homepage-carousel .homepage-fade, #homepage-carousel .by-line	{
	display:block;
}


#homepage-carousel li .carousel-image	{
	position:absolute;
	top:0;
	z-index:-2;
	margin-left: auto;
	margin-right: auto;
	left: 50%;
	transform:translateX(-50%);
	-webkit-transform: translateX(-50%);
	height:600px;
	width:auto;
	min-width:100%;
	max-width:none;
	opacity:0;
}

#homepage-carousel li.selected .carousel-image	{
	z-index:-1;
	opacity:1;
}

#homepage-carousel .selected .category, #homepage-carousel .selected .by-line, #homepage-carousel .selected h2.dek,#homepage-carousel .selected .carousel-image, #homepage-carousel .selected .homepage-fade	{
	display:block;
}

A.cattree { FONT: 12px Arial; COLOR: #006699; TEXT-DECORATION: none; }

A.cattree:hover { COLOR: #FF8000; TEXT-DECORATION: underline; }

A.cattree:visi { FONT: 12px Arial; COLOR: #006699; TEXT-DECORATION: none; }

A.cattree:hover:visit { COLOR: #FF8000; TEXT-DECORATION: underline; }

.span2 {
  width: 140px;
}

.row-fluid .span2 {
  width: 14.893617021276595%;
  *width: 14.840425531914894%;
}

input.span2,
textarea.span2,
.uneditable-input.span2 {
  width: 126px;
}

.table td.span2,
.table th.span2 {
  float: none;
  width: 124px;
  margin-left: 0;
}

  .locations .row-fluid .span2 {
    width: 18.893617021276595%;
    *width: 18.840425531914894%;
  }

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 90px;
  }

 
 .ls-inner,
 .ls-slide {
 	width: 100%;
 	height: 100%;
 }

 
 .ls-slide,
 .ls-layer {
 	position: absolute;
 	display: none;
 	background-position: center center;
 	overflow: hidden;
 }

 
 .ls-slide .ls-bg {
 	left: 0px;
 	top: 0px;
 	transform: none !important;
 	-o-transform: none !important;
 	-ms-transform: none !important;



 	-moz-transform: none !important;
 	-webkit-transform: none !important;
 }
.call_to_action .column2.button_wrapper{position:relative;text-align:center}
.call_to_action .column2.button_wrapper .qbutton{position:static;margin:10px 0 0!important}
.call_to_action .column2.button_wrapper .qbutton.small{margin-top:-17px}
.call_to_action .column2.button_wrapper .qbutton.large{margin-top:-25px}
.call_to_action .column2.button_wrapper .qbutton.big_large{margin-top:-31px}
#inner-header .follow-container{position:absolute;right:4%;top:0px;width:auto;height:50px;z-index:0;}
footer .follow-container{padding-top:0.6em;padding-bottom:0.2em;text-align:center;background-color:#3e3e3d;border-bottom:1px solid #c5c5c5;}
footer .follow-container .icon{display:inline-block!important;background-size:50px 50px;-webkit-transition:all 0.1s ease-out;transition:all 0.1s ease-out;opacity:0.2;-webkit-filter:invert(1);filter:invert(1);}
footer .follow-container .show-search{display:none!important;}
footer .follow-container .show-menu{display:none!important;}


	#menu-main-menu li.menu-item a.trigger-mid, #navi-sub-menus li.menu-item a.trigger-bottom  { 
		display: none;
	}


	#menu-main-menu li.menu-item i, #navi-sub-menus li.menu-item i { 
		display: inline-block;
		color: #a4a3a3;
		font-size: 14px;
		margin-right: 1.5em;
	}


	#menu-main-menu li.menu-item, #navi-sub-menus li.menu-item {
		padding: 15px 30px;
		display: block;
		text-align: right;
		border-bottom: solid 2px #1e1e1e;
	}


	#menu-main-menu li.menu-item a, #navi-sub-menus li.menu-item a{
		display: inline;
		width: 100%;
		border: 0;
		padding: 0;	
		font-size: 16px;
	}

.headerCT #header-ct{
	width:100%;
	min-width:960px;
}

.footer-menu { 
    float: left; 
    margin: 0.3125rem 0 0 0;
}

.footer-menu li {
    display: inline;
    margin: 0 0 0 2.25rem;
}

footer figure,
.footer-menu { 
    margin: 1.563rem 0; 
}

.footer-menu a {
    font-family: 'Varela Round', sans-serif;   
    font-size: 0.6875rem;
}


.homepageBottom li.menu-item{
	width: 283px;
}

div#playground .input textarea {
	overflow: auto;
	resize: auto;
}



#playgroundButton,
div#playground {
	
	display: none;
}

div#playground {
	position: absolute;
	top: 63px;
	right: 20px;
	padding: 0 10px 10px 10px;
	z-index: 1;
	text-align: left;
	background: #E0EBF5;

	border: 1px solid #B0BBC5;
	border-top: none;

	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

div#playground .code {
	width: 520px;
	height: 200px;
}

div#playground .output {
	height: 100px;
}

a#start,
div#learn .buttons a,
div.play .buttons a,
div#blog .read a {
	color: #222;
	border: 1px solid #375EAB;
	background: #E0EBF5;
}



div.play {
	padding: 0 20px 40px 20px;
}

div.play pre,
div.play textarea,
div.play .lines {
	padding: 0;
	margin: 0;
	font-family: Menlo, monospace;
	font-size: 14px;
}

div.play .input {
	padding: 10px;
	margin-top: 10px;

	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;

	overflow: hidden;
}

div.play .input textarea {
	width: 100%;
	height: 100%;
	border: none;
	outline: none;
	resize: none;

	overflow: hidden;
}

div.play .output {
	border-top: none !important;

	padding: 10px;
	max-height: 200px;
	overflow: auto;

	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

div.play .output pre {
	padding: 0;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

div.play .input,
div.play .input textarea,
div.play .output,
div.play .output pre {
	background: #FFFFD8;
}

div.play .input,
div.play .output {
	border: 1px solid #375EAB;
}

div.play .buttons {
	float: right;
	padding: 20px 0 10px 0;
	text-align: right;
}

div.play .buttons a {
	height: 16px;
	margin-left: 5px;
	padding: 10px;
	cursor: pointer;
}
.description{display:block !important;padding:0 !important;}

#headerimg h1 a, #headerimg h1 a:visited, #headerimg .description { color: ; }

#headerimg h1 a, #headerimg .description { display:  }

A.cattree { FONT: 12px Arial; COLOR: #006699; TEXT-DECORATION: none; }

A.cattree:hover { COLOR: #FF8000; TEXT-DECORATION: underline; }

A.cattree:visi { FONT: 12px Arial; COLOR: #006699; TEXT-DECORATION: none; }

A.cattree:hover:visit { COLOR: #FF8000; TEXT-DECORATION: underline; }

.boxcontent .alignleft,
.boxcontent img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

.boxcontent img.alignleft,
.boxcontent img.alignright,
.boxcontent img.aligncenter {
	margin-bottom: 12px;
}



.custom.home .headline_area h2, .custom.about .headline_area h1 {display: none;}

.custom.blog .headline_area {margin-bottom: 10px;}

			.headline_area { margin-bottom: 2.4em; }



.headline_area h1, .headline_area h2, #archive_intro h1 { font-size: 2.2em; line-height: 1.364em; }



.headline_area img.alignleft { margin: 0 2.4em 2.4em 0; }

.headline_area img.alignright { margin: 0 0 2.4em 2.4em; }

.headline_area img.alignnone { margin: 0 auto 2.4em 0; }

.headline_area img.aligncenter { margin: 0 auto 2.4em auto; }

.headline_area img.frame { padding: 1.1em; border-width: 0.1em; }
.node-type-education-solutions .video-button a,.node-type-enterprise-solutions .video-button a,.node-type-media-solutions .video-button a,.node-type-government-solutuins .video-button a,.node-type-new-solution-page .video-button a{margin-top:50px;}

.nav_container ,
div.menu {
	
	
	
}

.nav_container ul,
div.menu ul {
	list-style: none;
	margin: 0;
	display:inline;
}

.nav_container li,
div.menu li {
	float: left;
	position: relative;
	display:inline;
}

.slider {
	height:395px !important;
	overflow:hidden;
	margin:0 0 19px;
	position:relative;
}

.slider .alignright {float:right;}
